Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

cat4500 supII+ and layer 3

According to all the cisco marketing literature, the SupII+ can only do "basic" layer 3: RIP and static routes, yet I've got two that just came out of the boxes that seem to handle OSPF, ISIS, EIGRP, and BGP just fine! What gives? Image is cat4000-i9k2s-mz.121-19.EW.bin

2 REPLIES
New Member

Re: cat4500 supII+ and layer 3

Does it mean that it is undocumented but still works ?

New Member

Re: cat4500 supII+ and layer 3

According to the release notes, the minimum SW for a sup II+ is 12.1(19)EW1 or above:

http://www.cisco.com/univercd/cc/td/doc/product/lan/cat4000/relnotes/ol_2170.htm#16938

Also according to the same release notes, that OS supports RIP, OSPF, ISIS, EIGRP, and BGP.

http://www.cisco.com/univercd/cc/td/doc/product/lan/cat4000/relnotes/ol_2170.htm#445285

I would guess this is another example of marketing literature not being in line with REALITY.

146
Views
0
Helpful
2
Replies
CreatePlease to create content